# ExprIntrp_yaccanal.hxx File Reference

`#include <ExprIntrp_Analysis.hxx>`

## Defines

#define | __ExprIntrp_API Standard_EXPORT
#define | __ExprIntrp_APIEXTERN Standard_EXPORTEXTERN

## Variables

__ExprIntrp_APIEXTERN ExprIntrp_Analysis | ExprIntrp_Recept

## Define Documentation

#define __ExprIntrp_API Standard_EXPORT

#define __ExprIntrp_APIEXTERN Standard_EXPORTEXTERN

## Variable Documentation

__ExprIntrp_APIEXTERN ExprIntrp_Analysis ExprIntrp_Recept